## ipython-genutils 0.1.0

=== debian/changelog ===
ipython-genutils (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #798785)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 17 Sep 2015 23:05:59 +0200
