=== debian/control ===
Source: ipython-genutils
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/ipython/ipython_genutils
Build-Depends: bc, debhelper (>= 9), dh-python, python, python3-all, python-nose, python3-nose
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/ipython-genutils.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/ipython-genutils.git

Package: python-ipython-genutils
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: IPython vestigial utilities for Python 2
 Contains some utilities shared by the IPython and Jupyter projects.
 .
 No new code should be written against those utilities.
 .
 This package installs the library for Python 2.

Package: python3-ipython-genutils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: IPython vestigial utilities for Python 3
 Contains some utilities shared by the IPython and Jupyter projects.
 .
 No new code should be written against those utilities.
 .
 This package installs the library for Python 3.
