=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=ipython-genutils
export LC_ALL=C.UTF-8
export PYBUILD_TEST_ARGS={interpreter} -m nose

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom dh_auto_test
