=== debian/watch ===
version=3
http://pypi.debian.net/ipython_genutils/ipython_genutils-(.*)\.tar\.gz
