## ipython-genutils 0.2.0

=== debian/changelog ===
ipython-genutils (0.2.0-5) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 06 Sep 2021 10:14:02 +0200

ipython-genutils (0.2.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 16:35:00 +0200

ipython-genutils (0.2.0-3) unstable; urgency=medium

  * Drop support for python2 (Closes: #936744)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 01 Apr 2020 20:41:20 +0000

ipython-genutils (0.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.0.
  * Use my debian.org mail address.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 Mar 2020 11:20:25 +0100

ipython-genutils (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Pushed standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 16:06:05 +0200

ipython-genutils (0.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Puydt ]
  * Pushed Standards-Version to 3.9.8.
  * Pushed compat to 10.
  * Made the packages Multi-Arch: foreign.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Sep 2016 08:42:43 +0200
