=== debian/control ===
Source: ipython-genutils
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.0
Homepage: https://github.com/ipython/ipython_genutils
Build-Depends: bc, debhelper-compat (= 13), dh-python, python3-all, python3-nose
Vcs-Git: https://salsa.debian.org/python-team/packages/ipython-genutils.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ipython-genutils
Rules-Requires-Root: no

Package: python3-ipython-genutils
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: IPython vestigial utilities for Python 3
 Contains some utilities shared by the IPython and Jupyter projects.
 .
 No new code should be written against those utilities.
 .
 This package installs the library for Python 3.
