=== debian/watch ===
version=4
https://github.com/ipython/ipython_genutils/tags .*/(.*)\.tar\.gz
